#jFlowSlide{ background: #FFF; text-align: justify; width:652px !important;}
#myController {
	padding: 2px 0;
	width: 150px;
	left: 550px;
	bottom: 60px;
	position: relative;
}
#myController span.jFlowSelected {
	margin-right: 0px;
	color: #fff;
	background: #cb1010;
	border-radius: 80px;
}
.slide-wrapper { padding: 5px; }
.slide-thumbnail { width:300px; float:left; }
.slide-thumbnail img {max-width:295px; }
.slide-details { width:290px; float:right; margin-left:10px;}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description { margin-top:10px; }

.jFlowControl, .jFlowPrev, .jFlowNext { color:#000; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { color:#cb1010; }

.slide-wrapper a {text-decoration: none;color: #000;}